<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/home_selector"
        android:title="@string/nav_home" />

    <item
        android:id="@+id/navigation_package"
        android:icon="@drawable/packages_selector"
        android:title="@string/nav_package" />

<!--    <item-->
<!--        android:id="@+id/navigation_yes_member"-->
<!--        android:icon="@drawable/yes_member_selector"-->
<!--        android:title="" />-->

    <item
        android:id="@+id/navigation_usage"
        android:icon="@drawable/billing_selector"
        android:title="@string/nav_usage" />
    <item
        android:id="@+id/navigation_profile"
        android:icon="@drawable/profile_selector"
        android:title="@string/nav_profile" />

</menu>